[fx0]
v:\final\voxel\x0.spl
[fy0]
v:\final\voxel\y0.spl
[fah]
v:\final\voxel\ah.spl
[fhauteur]
v:\final\voxel\hauteur.spl
[fav]
v:\final\voxel\av.spl
[img_hauteur]
v:\final\voxel\canyhaut.tga
[img_couleur]
v:\final\voxel\canycoul.tga
[img_ciel]
v:\final\voxel\canysky1.tga
[x0]
0
[y0]
0
[angle_h]
3.14159
[angle_v]
0
[screenx]
320
[screeny]
200
[hciel]
-384
[fog]
1
[hauteur]
-32
